// COLOR // 

$text-color: #000;
$theme-color: #338DBF;
$secondary-color: #FF9A00;
$ternery-color: linear-gradient(94deg, #338DBF 14.69%, #1A518A 113.15%);
$wht-text-clr: #fff;
$ter-txt: #1A518A;


// FONTS // 
$text-font: "Outfit", sans-serif;
$title-font: "Montserrat", sans-serif;
$font-sizes-s: 10px;
$font-sizes-sm: 11px;
$font-sizes-m: 16px;
$font-sizes-l: 18px;

// OTHER CSS // 
$rounded-border: 21px;